DATABASE_URL: "postgres://decidim:${DECIDIM_PWD}@decidim-postgres/decidim"
SECRET_KEY_BASE: "${DECIDIM_SECRET}"
SMTP_USERNAME: "admin@example.com"
SMTP_PASSWORD: ""
SMTP_ADDRESS: "decidim-smtp"
SMTP_DOMAIN: "example.com"
RAILS_LOG_TO_STDOUT: "1"
